# Team volume (/docs/api-reference/volumes/team-volume)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 719 · updated: 2026-07-30 -->
Related: [List team volumes](/docs/api-reference/volumes/list-team-volumes.md), [Create team volume](/docs/api-reference/volumes/create-team-volume.md), [Delete team volume](/docs/api-reference/volumes/delete-team-volume.md)

# Team volume

`GET /volumes/{volumeID}`

Get team volume info

## OpenAPI

```json
{
  "security": [
    {
      "ApiKeyAuth": []
    }
  ],
  "parameters": [
    {
      "name": "volumeID",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Successfully retrieved a team volume",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "volumeID": {
                "type": "string",
                "description": "ID of the volume"
              },
              "name": {
                "type": "string",
                "description": "Name of the volume"
              },
              "token": {
                "type": "string",
                "description": "Auth token to use for interacting with volume content"
              }
            },
            "required": [
              "volumeID",
              "name",
              "token"
            ]
          }
        }
      }
    },
    "401": {
      "description": "Authentication error",
      "content": {
        "application/json": {
          "schema": {
            "required": [
              "code",
              "message"
            ],
            "properties": {
              "code": {
                "type": "integer",
                "format": "int32",
                "description": "Error code"
              },
              "message": {
                "type": "string",
                "description": "Error"
              }
            },
            "type": "object"
          }
        }
      }
    },
    "404": {
      "description": "Not found",
      "content": {
        "application/json": {
          "schema": {
            "required": [
              "code",
              "message"
            ],
            "properties": {
              "code": {
                "type": "integer",
                "format": "int32",
                "description": "Error code"
              },
              "message": {
                "type": "string",
                "description": "Error"
              }
            },
            "type": "object"
          }
        }
      }
    },
    "500": {
      "description": "Server error",
      "content": {
        "application/json": {
          "schema": {
            "required": [
              "code",
              "message"
            ],
            "properties": {
              "code": {
                "type": "integer",
                "format": "int32",
                "description": "Error code"
              },
              "message": {
                "type": "string",
                "description": "Error"
              }
            },
            "type": "object"
          }
        }
      }
    }
  }
}
```
